You are not logged in or registered. Please login or register to use the full functionality of this board...

Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Help with FVDI 2018 CAN bus Problem
06-11-2019, 06:10 PM (This post was last modified: 06-12-2019 12:24 PM by carslover.)
Post: #1
Fiat Help with FVDI 2018 CAN bus Problem
Hello Guys,

Does anyone have faced or have a solution for CAN bus problem with FVDI 2018 China ?
my device works only with KLine modules and when I try to connect to any CAN module or use "Special Function" it doesn't connect.

I tested with Fiat Bravo and Fiat grand punto and used v 5.1 and v 5.7 and both of them didn't work.

I read one guy on another forum said he has the same problem and he solved by opening Renault app and close it before opening Fiat app and I tried and it worked but with a lot of CAN errors in all modules and sometimes KLINE doesn't work with this solution, I don't think that this is the best solution.


some people say this problem because of IC "ADG 1406 BRUZ" it is a multiplexer but other say they changed and it still doesn't work with CAN.
this is my PCB

please kindly if anyone has a tested solution for this case, tell me what can I do.

thanks in advance


Attached File(s) Thumbnail(s)
       

carslover, proud to be a member of GarageForum since Jun 2019.
Visit this user's website Find all posts by this user
Quote this message in a reply
06-12-2019, 12:12 PM
Post: #2
RE: Help with FVDI 2018 CAN bus Problem
no one has a solution !!!

carslover, proud to be a member of GarageForum since Jun 2019.
Visit this user's website Find all posts by this user
Quote this message in a reply
06-16-2019, 08:39 PM
Post: #3
RE: Help with FVDI 2018 CAN bus Problem
hello carslover, try with fvdi 2015, v9.0

pitirita, proud to be a member of GarageForum since Apr 2019.
Visit this user's website Find all posts by this user
Quote this message in a reply
06-17-2019, 03:35 PM
Post: #4
RE: Help with FVDI 2018 CAN bus Problem
(06-16-2019 08:39 PM)pitirita Wrote:  hello carslover, try with fvdi 2015, v9.0

I don't have, I have only 2018 version

carslover, proud to be a member of GarageForum since Jun 2019.
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)